<?php
namespace Engine\Theme\CSSLoader;

class CSSLoader
{
	static private $instance = null;

	static public function getInstance()
	{
		if (self::$instance===null) {
			self::$instance = new \Engine\Theme\CSSLoader\LessPHP();
		}

		return self::$instance;
	}

	static public function setInstance($instance)
	{
		self::$instance = $instance;

		return self::$instance;
	}
}
